<?
	header("Content-Type: text/html; charset=utf-8");
	
	$g_path = '../../my/';
	
	include $g_path."u_globals.php";
	include $g_path."html/f.php";
	include $g_path."u_spoj_na_bazu.php";
	
	include $g_path."u_headers.php";
	
	$x = get_data("select guid, Sifra, Naziv, parent_guid from organizacijska_shema_drustva where guid = '".$_GET['value']."' ");
	
	$var_value_parent_guid = $x['guid'];
	
	$l_forma = gen_form('organizacijska_shema_drustva', 'tablica_osd');
	
	print $l_forma;
?>
